uuid: 7281e3d9-b7de-4822-8f4a-e3833397e600
langcode: en
status: true
dependencies:
  theme:
    - octavia
_core:
  default_config_hash: sFPCArkI1EMTMKn-T_Gtlk6pAr2_JhI5b7aLvRz9UjM
id: octavia_page_title
theme: octavia
region: header
weight: 0
provider: null
plugin: page_title_block
settings:
  id: page_title_block
  label: 'Page title'
  label_display: '0'
  provider: core
visibility: {  }
